body{
    background: #181628;
    font-family: 'Roboto', sans-serif;
    color: #181628;
}

textarea{
    width:100%; 
    height:400px;
    border:1px solid #3d8bcd;
}

.container{
    font-size: 12px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 1px 0px 5px 3px #d5d5d5;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.row{
    margin: 20px 0;
}

.legenda-box{
    background-color:#3d8bcd;
    color:#fff;
    padding: 8px;
    border-radius: 5px;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    margin-top:20px;
    margin-bottom:10px;
}

.container input[type=text]{
    width: 100%;
    background-color:#fff;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    padding: 10px;
    color: #3d4465;
}

.container input[type=text]:focus{
    border: 1px solid #3d8bcd;
}

label{
    font-size: 0.9em;
    margin: 0px;
    color:#70759d;
}

.ckbox-1{
    margin-left:8px;
    border:1px solid #d3d3d3;
}

.chk-margin{
    margin:4px 0px;
}